@extends('layouts.app')

@section('content')
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="panel panel-default">
          <div class="panel-heading">
            Checkouts Complete
          </div>
          <div class="panel-body">
            @if($checkout_complete_results)
              <table align='center' class='table table-striped table-condensed table-hover table-bordered'>
                <tr>
                  <th>
                    #:
                  </th>
                  <th>
                    Last Name:
                  </th>
                  <th>
                    First Name:
                  </th>
                  <th>
                    Address:
                  </th>
                  <th>
                    City:
                  </th>
                  <th>
                    State:
                  </th>
                  <th>
                    Zip:
                  </th>
                  <th>
                    Phone:
                  </th>
                  <th>
                    Email:
                  </th>
                  <th>
                    Total:
                  </th>
                  <th>
                    Payment Method:
                  </th>
                </tr>
                @foreach($checkout_complete_results as $checkout_complete_result)
                  <tr>
                    <td>
                      {{ $checkout_complete_result->bidder_assigned_number }}
                    </td>
                    <td>
                      {{ $checkout_complete_result->bidder_lname }}
                    </td>
                    <td>
                      {{ $checkout_complete_result->bidder_fname }}
                    </td>
                    <td>
                      {{ $checkout_complete_result->bidder_addr }}
                    </td>
                    <td>
                      {{ $checkout_complete_result->bidder_city }}
                    </td>
                    <td>
                      {{ $checkout_complete_result->bidder_state }}
                    </td>
                    <td>
                      {{ $checkout_complete_result->bidder_zip }}
                    </td>
                    <td>
                      {{ $checkout_complete_result->bidder_phone }}
                    </td>
                    <td>
                      {{ $checkout_complete_result->bidder_email }}
                    </td>
                    <td>
                      ${{ $checkout_complete_result->winnertotal }}
                    </td>
                    <td>
                      @if($checkout_complete_result->payment_method==1)
                        CASH
                      @elseif($checkout_complete_result->payment_method==2)
                        CHECK #{{ $checkout_complete_result->check_number }}
                      @else
                        CREDIT {{ $checkout_complete_result->cc_transaction }}
                      @endif
                    </td>
                  </tr>
                @endforeach
              </table>
            @else
              <h3>
                No Completed Checkouts
              </h3>
            @endif
          </div>
        </div>
      </div>
    </div>
  </div>
@endsection
